@charset "UTF-8";

/*====================
header none
====================*/
.h-48px.lg\:h-100px {
    display: none !important;
}

/*====================
common
====================*/
img {
  display: block;
  margin: 0 auto;
}
#GFoot {
  padding: 10px 0 0;
}
#GFoot ul.caution{
  width: 100%;
  max-width: 600px;
  margin: 0 auto 50px;
  padding: 0 16px;
  line-height: 1.4;
  box-sizing: border-box;
  font-size: 11px;
}
#GFoot ul li{
  position: relative;
}
#contents section{
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}
@media all and (min-width: 601px){
  #GFoot {
    padding: 30px 0 0;
  }
  .notes{
    font-size: 14px;
    line-height: 1.4;
  }
  #section_second ul{
    width: 88%;
    display: block;
    margin: 17px auto 31px;
  }
  #section_second ul li{
    margin-bottom: 0px;
  }
}
@media only screen and (max-width: 889px){
  #GFoot .copyBlock {
      margin-top: 70px;
      /* padding-bottom: 120px; */
      font-size: 10px;
      font-size: 1rem;
  }
}
  @media only screen and (min-width: 890px), print {
  #GFoot .copyBlock {
      margin-top: 50px;
      /* padding-bottom: 220px; */
      font-size: 12px;
      font-size: 1.2rem;
  }
}

/*====================
scroll_header
====================*/
.header {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 100;
  background-color: #000;
}
.header img {
  width: 65%;
  height: auto;
  display: block;
  margin: 13px auto 12px;
  max-width: 470px;
}
.max_content {
  position: relative;
  width: 100%;
  max-width: 660px;
  margin: 0 auto;
}

/*====================
top image
====================*/
.top_img {
  background: #111111;
}

/*====================
add
====================*/
.bottom_txt {
  background-color: #fff;
}
.bottom_txt img {
  width: 100%;
  max-width: 660px;
  margin: 0 auto;
}
.btn_re {
  position: relative;
}
.btn_ab {
  position: absolute;
  margin: 0 auto;
  right: 0;
  left: 0;
}
.btn01{
  width: 81%;
  max-width: 708px;
  top: 67%;
  left: 1%;
}
.btn02{
  width: 76%;
  max-width: 668px;
  top: 77%;
  left: 1.5%;
}
.btn03{
  width: 82%;
  max-width: 708px;
  top: 67%;
  left: 1.5%;
}
.btn01 label,
.btn02 label,
.btn03 label{
  transition: .3s;
  font-size: 360%;
  font-weight: 400;
}
.btn01 label:hover,
.btn02 label:hover,
.btn03 label:hover {
  opacity: .7;
}
.btn_flex {
  position: absolute;
  width: 80%;
  margin: 0 auto;
  top: 38%;
  left: 0;
  right: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
}
.btn_flex > a:nth-child(1){
  margin-right: 4%;
}
.banner_wrapper {
  position: relative;
  display: block;
  height: 110px;
  background-color: #fff;
}
.banner {
  position: fixed;
  bottom: 0;
  max-width: 660px;
  width: 100%;
}

.banner.stop {
  position: absolute;
  padding-bottom: 8px;
}


/*====================
Footer_Top-jump_button none
Footer_spnav none
====================*/
div#top-button {
    display: none;
}

.spnav {
    display: none !important;
}

.pb-96px {
    padding-bottom: 50px;
}

/*====================
CLOSE
====================*/

.after_close {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: #00000082;
  z-index: 3;
}

.after_close_contents {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 660px;
}

@media all and (min-width: 660px){
  .after_close_contents {
      top: 56%;
      left: 50%;
      transform: translate(-50%, -50%);
  }
}

.after_close img {
  height: auto;
  display: block;
  margin: auto;
}

.after_close .img01 {
  width: 60%;
  max-width: 500px;
}

@media all and (max-width: 660px){
  .after_close .img01 {
    width: 80%;
  }
}

.after_close .img02 {
    width: 80%;
    max-width: 660px;
    margin-top: 15px;
  }

@media all and (max-width: 660px){
  .after_close .img02 {
    width: 95%;
    max-width: 660px;
  }
}

  .after_close .img03 {
    width: 60%;
    max-width: 500px;
    margin-top: 20px;
  }

@media all and (max-width: 660px){
  .after_close .img03 {
    width: 80%;
  }
}
